{
	"replace": true,
	"slots": [ "single/head" ],
	"materialSlotCount": 1,
	"materialRevealSlot": 0,
	"rarity": "temporary",
	"displayType": "major",
	"glyph": {
		"tint": "c2dcdb",
		"textureLocation": "tetra:textures/gui/aof_glyph.png",
		"textureX": 176,
		"textureY": 32
	},
    "requirement": {
        "type": "tetra:and",
        "requirements": [
            {
                "type": "tetra:module",
                "module": "single/azure_dragon_1"
            }
        ]
    },
    "outcomes": [
        {
            "material": {
                "items": [ "bountyhunter:silver_coins" ],
				"count": 3
            },
            "experienceCost": 22,
            "requiredTools": {
                "hammer_dig": "minecraft:diamond"
            },
            "moduleKey": "single/azure_dragon_2",
            "moduleVariant": "azure_dragon_2/azure_dragon_2"
        }
    ]
}